{% extends "base.html" %}
{% block main %}
<h1>{{title}}</h1>
<article>
  <form>
    <div class="form-row">
        <div class="col">
            <label for="Nom">Nom complet *</label>
            <input type="text" class="form-control" id="Nom" placeholder="Entrer votre nom">
        </div>
        <div class="col">
            <label for="mail">Adresse mail *</label>
            <input type="email" class="form-control" id="mail" placeholder="Entrer votre adresse mail">
        </div>
      </div>
    <div class="form-group">
      <label for="Sujet">Sujet *</label>
      <input type="text" class="form-control" id="Sujet" aria-describedby="SujetAide" placeholder="Entrer votre sujet">
    </div>
    <div class="form-group">
        <label for="Message">Message</label>
        <textarea class="form-control" id="Message" rows="13" placeholder="Ecriver votre message . . ."></textarea>
        <small id="Obligatoire">* Obligatoire</small>
      </div>
      <div class="col text-center">
        <button type="submit" class="btn btn-success btn-lg btn-lg">Envoyer</button>
      </div>
  </form>
</article>
{% endblock %}